/* This file will hold color styles that are specific to Student Affairs. */

/********************
	=Basic Styles
********************/

::selection, {
	background: #f58220; /* Safari */
	color: #FFF;
}

::-moz-selection {
	background: #f58220; /* Firefox */
	color: #FFF;
}

h2 {
	color: #f58220;
}

h3 {
	color: #F58220;
}

/********************
	=Branding
********************/

.block-vcsa-branding a {
	color: #122c4b;
}

.front #zone-branding-wrapper {
	background:none;
}

/********************
	=Global menu
********************/

.front .global-menu {
	position: relative;
	z-index: 15; /* to sit above overlay when shortcut boxes are active */
}

.front #zone-menu-wrapper {
	border-bottom-color: #f58220;
}

.global-menu .menu-name-global-menu li a {
	background: #f58220;
}

.not-front .global-menu .menu-name-global-menu li a:hover {
	background: #0091d3;
}

/***************************
	=Student Affairs Menu
****************************/

.front .vcsa-menu {
	float: right;
	margin-top: 26px;
}

/* homepage - positioning context needs to be ul */

.front .vcsa-menu ul.menu {
	position: relative; 
}

.vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a {
	background: #005ba8;
}

.front .vcsa-menu ul.menu li.expanded ul {
	width: 100%;
}

.front .vcsa-menu ul.menu li.expanded {
	position: static;
}



/********************************
	=Homepage Highlight Boxes
*********************************/

.active-state {
	background: rgb(35,83,139);
	background: rgba(35,83,139,0.98);
}

.view-homepage-highlight .default-state:hover h2 {
	color: #f58220;
}

.view-homepage-highlight .views-row h2:before {
	background: #f58220;
}

/********************
	=Slideshow
********************/

#zone-rotator-wrapper {
	background: #dbdbdb;
}

.view-homepage-image-rotator .views-row .views-field-field-link-url {
	color: #0091d3;
}

.view-homepage-image-rotator .views-field-field-link-url a {
	color: #0091d3;
}

.view-homepage-image-rotator .views-field-field-link-url h2 {
	color: #0091d3;
}

/********************
	=Page Title
********************/

#zone-title-wrapper {
	background: #0091d3;
}

/********************
	=Interior Menus
********************/

.interior-menu li.active > a,
.interior-menu li.active-trail > a {
	background: #0091D3;
	color: #FFF;
}

.interior-menu a:hover,
.interior-menu a:active,
.interior-menu a:focus {
	color: #000;
}

/********************
	=Calendar
********************/

.block-calendar {
	background: #f58220;
}

.block-calendar a span,
.block-calendar .view-footer a,
.block-calendar a span {
	color: #0a3f7e;
}

.block-development-calendar {
	background: #0091D3;
	color: #FFF;
}

.block-development-calendar a span,
.block-development-calendar .view-footer a,
.block-development-calendar a span {
	color: #FFF;
}

/********************
	=Photo Galleries
********************/

.block-photo-galleries .view-footer a {
	color: #0091D3;
}

/********************
	=Social media
********************/

.block-twitter-embed {
	background: #58595B;
}

.block-twitter-embed h2 {
	color: #96D7E0;
}

.block-facebook {
	background: #58595B;
}

.block-facebook a {
	color: #96D7E0;
}

.block-facebook h2 {
	color: inherit;
}

.block-facebook a:hover {
	color: #f58220;
}

/*******************
	=Expanding Page
********************/

.node-type-expanding-page .field-collection-view, .node-type-expanding-page .field-collection-container {
	border: none;
}

.node-type-expanding-page p strong {
	color: #00a4e0;	
}

h1.expanding-section-title {
	font-size: 2em;
	color: #F58220;
}

.field-name-field-expanding-box .field-collection-view {
	margin: 0;
}

.node-type-expanding-page .expand-title-wrap {
	background-color: #00a4e0;
	position: relative;
	height: 58px;
	display: block;
	text-decoration: none;
}

.node-type-expanding-page .expand-icon {
	background-color: #034a80;
    display: inline-block;
    position: absolute;
    height: 38px;
    padding: 10px 0;
    width: 110px;
    text-align: center;
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.node-type-expanding-page .expand-image-contain {
	position: relative;
    width: 100%;
    height: 90%;
    vertical-align: middle;
    top: 3%;
    -webkit-transition: height 500ms ease-in-out, top 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out, top 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out, top 500ms ease-in-out;
    transition: height 500ms ease-in-out, top 500ms ease-in-out;
}

.node-type-expanding-page .expand-icon img {
	width: auto !important;
    height: 100% !important;
    margin-right: 0 !important;
    image-rendering: pixelated;
}

.node-type-expanding-page .expand-title {
	padding-left: 130px;
    padding-right: 40px;
    display: table;
}

.node-type-expanding-page .expand-title h2 {
	color: #fff;
    text-transform: lowercase;
    text-decoration: none;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    vertical-align: middle;
    display: table-cell;
}

@media only screen and (min-width: 400px) {
    .node-type-expanding-page .expand-title h2 {
        font-size: 13px;
    }
}

.expand-title span {
    display: table-cell;
    height: 58px;
    vertical-align: middle;
}

.node-type-expanding-page .expand-title .pointer {
	position: absolute;
    right: 20px;
    clear: both;
    top: 22px;
    height: 14px !important;
    width: auto;
    margin-right: 0 !important;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: transform 500ms ease-in-out;
    -moz-transition: transform 500ms ease-in-out;
    -o-transition: transform 500ms ease-in-out;
    transition: transform 500ms ease-in-out;
}

.node-type-expanding-page .expanded .expand-title .pointer {
	-ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.node-type-expanding-page .expand-content {
	border: 3px solid #00a4e0;
    border-top: 0px solid #00a4e0;
    max-height: 200px;
    overflow-y: scroll;
    padding: 20px 20px 20px 127px;
}

.node-type-expanding-page .expand-content p {
	margin-bottom: 10px;
}

.node-type-expanding-page .expand-content a {
	color: #00a4e0 !important;
    text-decoration: none;
    font-weight: 800 !important;
}

.node-type-expanding-page .expand-content a:hover {
	color: #034a80;
}

.node-type-expanding-page .expand-content::-webkit-scrollbar {
    width: 20px;
}
 
.node-type-expanding-page .expand-content::-webkit-scrollbar-track {
    
}
 
.node-type-expanding-page .expand-content::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

/*.node-type-expanding-page .expand-content::-webkit-scrollbar-button {
	background-color: #034a80;
	background:url('../images/pointer.png');
	background-size: 100%;
    width: 20px;
    height: 10px;
    display: block;
}*/




/*expanded styles*/

.node-type-expanding-page .expanded .expand-icon {
	height: 84px;
}

.node-type-expanding-page .expanded .expand-image-contain {
	height: 70%;
	top: 12%;
}

/* expanded view styles */

/*
.page-campus-committees-and-boards .expand-content {
	display: block !important;
}
*/

.page-campus-committees-and-boards .expand-title-wrap {
	pointer-events: none;
	cursor: default;
}

.page-campus-committees-and-boards .views-label, .page-campus-committees-and-boards .field-collection-view-links,  .page-campus-committees-and-boards .expand-icon, .page-campus-committees-and-boards .pointer {
	display: none;
}

.page-campus-committees-and-boards .expand-content p {
	margin-bottom: .5em;
}

.page-campus-committees-and-boards .expand-title-wrap {
	text-decoration: none;
}

.page-campus-committees-and-boards .expand-title span {
	height: auto;
    padding-bottom: .5em;
}

.page-campus-committees-and-boards .expanding-boxes-wrap {
	padding-bottom: 1em;
}

.list-button-contain {
    display: block;
    text-align: center;
    padding: 1em 0;
}

.page-node-9767 #region-content a.full-list {
    background-color: #034a80;
    color: #fff !important;
    text-decoration: none;
    text-transform: uppercase;
    padding: 6px 10px 4px;
    border: 2px solid #034a80;
    -webkit-transition: background-color 300ms linear, color 300ms linear;
    -moz-transition: background-color 300ms linear, color 300ms linear;
    -o-transition: background-color 300ms linear, color 300ms linear;
    -ms-transition: background-color 300ms linear, color 300ms linear;
    transition: background-color 300ms linear, color 300ms linear;
}

.page-node-9767 #region-content a.full-list:hover {
	background-color: #fff;
    color: #034a80 !important;
}



.view-homepage-highlight  button {
	background-color: transparent;
    border: 0;
    text-align: left;
    font-weight: 300;
    font-family: "proxima-nova", sans-serif;
}

.view-homepage-highlight a:hover, .view-homepage-highlight a:focus {
	text-decoration: underline;;
}